{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-27T15:41:21.607776", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-27T15:41:21.607776"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4883700, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 34403, 
            "end": 72849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "ajout d'un silence mesure 40, plus court et léger mesure 15-17", 
                    "scene": 5.0, 
                    "type_travail": "Articulation,Instrumentation", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 72849, 
            "end": 107200, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 107200, 
            "end": 146650, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "83", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Intonation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 146650, 
            "end": 189988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "83", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Intonation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 189988, 
            "end": 211203, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "83", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 211203, 
            "end": 254707, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "87", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 254707, 
            "end": 263815, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "141", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 263815, 
            "end": 404358, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "141", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "Tempo,Intonation,Respiration", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 404358, 
            "end": 456859, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "80", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "Modification de la partition,Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 456859, 
            "end": 546728, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "6", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 546728, 
            "end": 657899, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "Articulation,Phrasé,Respiration", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 657899, 
            "end": 694338, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "20", 
                    "personnages": "Ippolita", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 694338, 
            "end": 721718, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "Modification de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 721718, 
            "end": 761169, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Elena", 
                    "commentaire": "Elena accompagnée seulement au luth et au clavecin", 
                    "scene": 14.0, 
                    "type_travail": "Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 761169, 
            "end": 779326, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "9", 
                    "personnages": "Menesteo", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 779326, 
            "end": 917784, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "9", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "Déplacement,Coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 917784, 
            "end": 1042981, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "185", 
                    "personnages": "Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1042981, 
            "end": 1074354, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "Intonation", 
                    "acte": 3.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1074354, 
            "end": 1097662, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "25", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 1097662, 
            "end": 1160235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "25", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1160235, 
            "end": 1262245, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "Modification de la partition,Coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1262245, 
            "end": 1273380, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "Instrumentation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 1273380, 
            "end": 1280479, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 1280479, 
            "end": 1320858, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "13", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Articulation,Improvisation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 1320858, 
            "end": 1368374, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "Tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 1368374, 
            "end": 1773459, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 1773459, 
            "end": 1866372, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 1866372, 
            "end": 1878493, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 1878493, 
            "end": 1922928, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 1922928, 
            "end": 1967460, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 1967460, 
            "end": 2210018, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Articulation,Recherche,Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 2210018, 
            "end": 2244374, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 2244374, 
            "end": 2286848, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 2286848, 
            "end": 2345440, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 2345440, 
            "end": 2385891, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 2385891, 
            "end": 2449616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "182", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 2449616, 
            "end": 2499196, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "182", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Gestuelle,Recherche", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 2499196, 
            "end": 2594002, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "182", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 2594002, 
            "end": 2913354, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "182", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Décision,Coopération chef/mes", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 2913354, 
            "end": 2964939, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "196", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 2964939, 
            "end": 3051810, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "196", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Décision", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3051810, 
            "end": 3098253, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "196", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 3098253, 
            "end": 3185150, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "196", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3185150, 
            "end": 3456906, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18.0, 
                    "type_travail": "Déplacement,Gestuelle,Définition du personnage,Recherche", 
                    "acte": 3.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 3456906, 
            "end": 3580389, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "164", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 3580389, 
            "end": 3661284, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "164", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "Déplacement,Recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 3661284, 
            "end": 3838005, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "164", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 3838005, 
            "end": 4140153, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "164", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "Déplacement,Recherche,Lumières", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 4140153, 
            "end": 4318017, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "54", 
                    "personnages": "Menelao,Peritoo", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "Modification de la partition", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 4318017, 
            "end": 4348320, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "33", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "Modification de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4348320, 
            "end": 4415086, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "33", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 4415086, 
            "end": 4496860, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "33", 
                    "personnages": "Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Phrasé,Couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 4496860, 
            "end": 4604652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre", 
                    "mesure": "41", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 4604652, 
            "end": 4613832, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Articulation,Improvisation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 4613832, 
            "end": 4643179, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a55"
        }, 
        {
            "begin": 4643179, 
            "end": 4677523, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 4677523, 
            "end": 4722959, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 18.0, 
                    "type_travail": "", 
                    "acte": 3.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a57"
        }, 
        {
            "begin": 4722959, 
            "end": 4757331, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 4757331, 
            "end": 4816929, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 4816929, 
            "end": 4883700, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "41", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }
    ]
}